<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Ficheiro de entrada</string>
<string id="104">Perfil de saída</string>
<string id="105">Qualidade de vídeo</string>
<string id="106">Som</string>
<string id="107">Tamanho de saída</string>
<string id="108">Automática</string>
<string id="109">Alta</string>
<string id="110">Rápida </string>
<string id="111">Estéreo</string>
<string id="112">Exportar ficheiro</string>
<string id="113">Exportar e carregar ficheiro</string>
<string id="114">Anterior</string>
<string id="115">Iniciar/Parar</string>
<string id="116">Conta/Palavra-passe</string>
<string id="117">Título</string>
<string id="118">Descrição</string>
<string id="119">Categoria</string>
<string id="120">Privacidade</string>
<string id="121">Público </string>
<string id="122">Não listado </string>
<string id="123">Privado </string>
<string id="124">Nome de saída</string>
<string id="125">Exportando...</string>
<string id="126">Carregando...</string>
<string id="127">Exportação completa!</string>
<string id="128">Tem a certeza que pretende parar a exportação?</string>
<string id="129">Tem a certeza que pretende parar o carregamento?</string>
<string id="130">Carregamento completo!</string>
<string id="131">Carregar para</string>
<string id="132">Carregar ficheiro</string>
<string id="133">Exportar</string>
<string id="134">Conta</string>
<string id="135">Normal</string>
<string id="136">Abrir no navegador</string>
<string id="137">Tamanho do ficheiro</string>
<string id="138">48,103,160,117</string>
<string id="139">Nome ou palavra-passe errados.</string>
<string id="140">Carregamento falhou!</string>
<string id="141">Exportação falhou!</string>
<string id="142">Ligação ao servidor remoto falhou!</string>
<string id="143">Seguinte</string>
<string id="144">Tempo decorrido</string>
<string id="145">Tempo restante</string>
<string id="146">Pressione "Comprar" para comprar o Splash PRO EX online e obter o número de série necessário para a activação. Se já possui o número de série válido, escolha o botão "Activar".</string>
<string id="147">Exportar</string>
<string id="148">Carrega apenas se:\nO vídeo tiver menos de % MB e $ minutos.\nO vídeo foi feito por ti ou pelos teus amigos.</string>
<string id="149">Termos e Condições </string>
<string id="150">Amigos de amigos</string>
<string id="151">Apenas amigos</string>
<string id="152">Salvando ficheiro...</string>
<string id="153">Pouco espaço em disco.</string>
<string id="154">necessário:</string>
<string id="155">Iniciar</string>
<string id="156">Selecionar o ficheiro de origem para exportar</string>
<string id="157">Ao clicar em "START", está a declarar que o vídeo não viola os Termos de utilização do YouTube e que é o proprietário de todos os direitos de autor do vídeo ou que tem autorização para o carregar. </string>
<string id="158">Termos de utilização</string>
<string id="159">Carregar</string>
<string id="160">Usar aceleração de Hardware para descodificação de vídeo</string>
<string id="161">Usar aceleração de Hardware para codificação de vídeo</string>
<string id="162">Pasta para exportação</string>
<string id="163">Premir Iniciar para exportar o ficheiro selecionado.</string>
</lang>